ItemEvents.tooltip(event => {
  
//Jumpy Snack I:
  event.add(
    [
    'kubejs:marshmallow'
    ],
    '§9Jump Boost (0:10)')

//Jumpy Snack II:  
  event.add(
    [],
    '§9Jump Boost (0:20)')

//Сandy Rush I:
  event.add(
    [
    'create:honeyed_apple',
    'farmersdelight:honey_cookie',
    'farmersdelight:sweet_berry_cookie',
    'create:bar_of_chocolate',
    'create:chocolate_glazed_berries',
    'upgrade_aquatic:mulberry_jam_bottle'
    ],
    '§9Speed (0:10)')

//Candy Rush II:
  event.add(
    [
    'upgrade_aquatic:mulberry_pie',
    'kubejs:carrot_cake'
    ],
    '§9Speed (0:20)')

//Salty Rush I:
  event.add(
    [
    'farmersdelight:beef_patty',
    'minecraft:mushroom_stew'
    ],
    '§9Resistance (0:10)')

//Salty Rush II:
  event.add(
    [
    'minecraft:pumpkin_pie',
    'culturaldelights:beef_burrito'
    ],
    '§9Resistance (0:20)')

//Seashore Bounty I:  
  event.add(
    [
    'upgrade_aquatic:mulberry',
    'upgrade_aquatic:mulberry_jam_bottle'
    ],
    '§9Water Breathing (0:05)')

//Seashore Bounty II:
  event.add(
    [
    'upgrade_aquatic:mulberry_pie'
    ],
    '§9Water Breathing (0:10)')

//Super Food:
  event.add(
    [
    'farmersdelight:hamburger',
    'culturaldelights:beef_burrito',
    'farmersdelight:chicken_sandwich',
    'culturaldelights:chicken_taco'
    ],
    '§9Saturation (0:10)')

//Weird Vanishing I:
    event.add(
    [
    'rediscovered:cooked_fish'
    ],
    '§9Weird Vanishing (0:10)')

//Weird Vanishing II:
  event.add(
    [
    'ecologics:cooked_prickly_pear'
    ],
    '§9Weird Vanishing (0:20)')

//Candy Rush Small:
  event.add(
    [
    'supplementaries:candy'
    ],
    '§9Speed (0:05)')

//Golden Things:
  event.add(
    [
    'minecraft:golden_carrot'
    ],
    '§9Haste (0:30)')

  event.add(
    [
    'minecraft:golden_apple'
    ],
    '§9Absorption (0:60)')

  event.add(
    [
    'kubejs:golden_potato'
    ],
    '§9Strength (0:30)')

  event.add(
    [
    'galosphere:golden_lichen_cordyceps'
    ],
    '§9Night Vision (0:30)')

//Levitation:
    event.add(
    [
    'outer_end:halite_crystal'
    ],
    '§9Levitation (0:10)')

//Bakery Boost:
    event.add(
    [
    'kubejs:waffle'
    ],
    '§9Regeneration (0:05)')
})

ItemEvents.tooltip(tooltip => {
//Banana Power I:
    tooltip.addAdvanced('alexsmobs:banana', (item, advanced, text) => {
        text.add(1, [Text.of('§9Poison Resistance (0:10)')])
    })

//Banana Power II:
    tooltip.addAdvanced('kubejs:banana_bread', (item, advanced, text) => {
        text.add(1, [Text.of('§9Poison Resistance (0:15)')])
        text.add(2, [Text.of('§9Regeneration (0:10)')])
    })
})
